<app-main>

         <div class="col-md-12">
            <div class="card">
               <div class="card-block">
                  <div class="card-title-block">
                     <h3 class="title">Customers List</h3>
                     <a href="/#/addcustomer" class="btn btn-primary btn-sm pull-right" >Add New </a> 
                  </div>
                  <div class="header-block pull-right">
                   
                 </div>
                  <section class="example">
                     <div class="table-responsive">
                        <table class="table table-striped table-bordered table-hover">
                           <thead>
                              <tr>
                                 <th>#</th>
                                 <th>Customer Name</th>
                                 <th>National ID</th>
                                 <th>Contacts</th>
                                 <th>Status</th>
                                 <th>Client Status</th>
                                 <th>Action</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td>1</td>
                                 <td>Itai Zulu</td>
                                 <td>13 146789 C 45</td>
                                 <td>Cell | Email |Address</td>
                                 <td>insured</td>
                                 <td>Business</td>
                                 <td class="">
                                    <a  class="btn btn-primary btn-sm mr-3">View</a>
                                    <button type="button" class="btn btn-danger btn-sm mr-2">Edit</button>
                                    
                                 </td>
                              </tr>
                           </tbody>
                           <tfoot>
                              <tr>
                                 <th>#</th>
                                 <th>Customer Name</th>
                                 <th>National ID</th>
                                 <th>Contacts</th>
                                 <th>Status</th>
                                 <th>Client Status</th>
                                 <th>Action</th>
                              </tr>
                           </tfoot>
                        </table>
                     </div>
                  </section>
               </div>
            </div>
         </div>
   



</app-main>